<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.2</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\YRPS.Core\YRPS.Core.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Patient\" />
  </ItemGroup>

</Project>
